Page MenuHomePhabricator

Special:Export should allow preloading the category name through a URL parameter
Closed, ResolvedPublic

Event Timeline

He7d3r created this task.Feb 5 2015, 1:32 PM
He7d3r raised the priority of this task from to Needs Triage.
He7d3r updated the task description. (Show Details)
He7d3r added a subscriber: He7d3r.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 5 2015, 1:32 PM
gerritbot added a subscriber: gerritbot.

Change 189729 had a related patch set uploaded (by AYUSH GARG):
Export: Preloading the category name through a URL parameter

https://gerrit.wikimedia.org/r/189729

Patch-For-Review

Change 189923 had a related patch set uploaded (by AYUSH GARG):
Export: Preloading the category name through a URL parameter

https://gerrit.wikimedia.org/r/189923

Patch-For-Review

Aklapper triaged this task as Medium priority.Feb 11 2015, 12:32 PM

Change 189729 abandoned by AYUSH GARG:
Export: Preloading the category name through a URL parameter

https://gerrit.wikimedia.org/r/189729

Change 189923 merged by jenkins-bot:
Export: Preloading the category name through a URL parameter

https://gerrit.wikimedia.org/r/189923

Umherirrender closed this task as Resolved.Feb 22 2015, 1:07 PM
Umherirrender assigned this task to AYUSH.
Umherirrender set Security to None.
Umherirrender added a subscriber: Umherirrender.

This feature will be part of MediaWiki1.25wmf19, see https://www.mediawiki.org/wiki/MediaWiki_1.25/Roadmap for the timeline